<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>BX.UniCap.RemWares</name>
<version>1</version>
<engineversion>32</engineversion>
<description>Remove percentage of all other wares.</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$Target&#160;=&#160;</var><text>&#160;get&#160;player&#160;tracking&#160;aim</text></line>
<line linenr="002" indent=""><var>if&#160;not&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="003" indent="&#160;"><text>goto&#160;label&#160;</text><var>End</var></line>
<line linenr="004" indent=""><text>end</text></line>
<line linenr="005" indent=""></line>
<line linenr="006" indent=""><var>$Destruct&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Destruct'</var></line>
<line linenr="007" indent=""></line>
<line linenr="008" indent=""><var>$HullPct&#160;=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;get&#160;hull&#160;percent</text></line>
<line linenr="009" indent=""><var>$Sector&#160;=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;get&#160;sector</text></line>
<line linenr="010" indent=""><var>$TargX&#160;=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;get&#160;x&#160;position</text></line>
<line linenr="011" indent=""><var>$TargY&#160;=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;get&#160;y&#160;position</text></line>
<line linenr="012" indent=""><var>$TargZ&#160;=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;get&#160;z&#160;position</text></line>
<line linenr="013" indent=""></line>
<line linenr="014" indent=""><var>$HamtArray&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="015" indent=""><var>$Harray&#160;=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;get&#160;ship&#160;hardware&#160;as&#160;array</text></line>
<line linenr="016" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Harray</var></line>
<line linenr="017" indent=""><var>$ElemNum&#160;=&#160;</var><var>0</var></line>
<line linenr="018" indent=""><var>while&#160;</var><var>$ElemNum</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>$Size</var></line>
<line linenr="019" indent="&#160;"><var>$Hware&#160;=&#160;</var><var>$Harray</var><text>[</text><var>$ElemNum</var><text>]</text></line>
<line linenr="020" indent="&#160;"><var>$Hamt&#160;=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;get&#160;amount&#160;of&#160;ware&#160;</text><var>$Hware</var><text>&#160;in&#160;cargo&#160;bay</text></line>
<line linenr="021" indent="&#160;"><text>append&#160;</text><var>$Hamt</var><text>&#160;to&#160;array&#160;</text><var>$HamtArray</var></line>
<line linenr="022" indent="&#160;"><text>inc&#160;</text><var>$ElemNum&#160;=&#160;</var></line>
<line linenr="023" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="024" indent=""><text>end</text></line>
<line linenr="025" indent=""></line>
<line linenr="026" indent=""><var>$TamtArray&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="027" indent=""><var>$Tarray&#160;=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;get&#160;tradeable&#160;ware&#160;array&#160;from&#160;ship</text></line>
<line linenr="028" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Tarray</var></line>
<line linenr="029" indent=""><var>$ElemNum&#160;=&#160;</var><var>0</var></line>
<line linenr="030" indent=""><var>while&#160;</var><var>$ElemNum</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>$Size</var></line>
<line linenr="031" indent="&#160;"><var>$Tware&#160;=&#160;</var><var>$Tarray</var><text>[</text><var>$ElemNum</var><text>]</text></line>
<line linenr="032" indent="&#160;"><var>$Tamt&#160;=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;get&#160;amount&#160;of&#160;ware&#160;</text><var>$Tware</var><text>&#160;in&#160;cargo&#160;bay</text></line>
<line linenr="033" indent="&#160;"><text>append&#160;</text><var>$Tamt</var><text>&#160;to&#160;array&#160;</text><var>$TamtArray</var></line>
<line linenr="034" indent="&#160;"><text>inc&#160;</text><var>$ElemNum&#160;=&#160;</var></line>
<line linenr="035" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="036" indent=""><text>end</text></line>
<line linenr="037" indent=""></line>
<line linenr="038" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Harray</var></line>
<line linenr="039" indent=""><var>while&#160;</var><var>$Size</var></line>
<line linenr="040" indent="&#160;"><text>dec&#160;</text><var>$Size&#160;=&#160;</var></line>
<line linenr="041" indent="&#160;"><var>$Ware&#160;=&#160;</var><var>$Harray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="042" indent="&#160;"><var>$Hamt&#160;=&#160;</var><var>$HamtArray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="043" indent="&#160;"><var>if&#160;</var><var>$Hamt</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="044" indent="&#160;&#160;"><var>$KeepAmt&#160;=&#160;</var><var>$Hamt</var><text>&#160;</text><var>*</var><text>&#160;</text><var>$HullPct</var><text>&#160;</text><var>/</var><text>&#160;</text><var>100</var></line>
<line linenr="045" indent="&#160;&#160;"><var>if&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="046" indent="&#160;&#160;&#160;"><var>if&#160;</var><var>$Destruct</var><text>&#160;</text><var>==</var><text>&#160;</text><var>[TRUE]</var></line>
<line linenr="047" indent="&#160;&#160;&#160;&#160;"><text>gosub&#160;</text><var>FlyWare</var></line>
<line linenr="048" indent="&#160;&#160;&#160;"><text>else</text></line>
<line linenr="049" indent="&#160;&#160;&#160;&#160;"><var>$RemAmt&#160;=&#160;</var><var>$Hamt</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$KeepAmt</var></line>
<line linenr="050" indent="&#160;&#160;&#160;&#160;"><var>$AddNeg&#160;=&#160;</var><var>0</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$RemAmt</var></line>
<line linenr="051" indent="&#160;&#160;&#160;&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;install&#160;</text><var>$AddNeg</var><text>&#160;units&#160;of&#160;</text><var>$Ware</var></line>
<line linenr="052" indent="&#160;&#160;&#160;"><text>end</text></line>
<line linenr="053" indent="&#160;&#160;"><text>end</text></line>
<line linenr="054" indent="&#160;&#160;"><var>if&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>&lt;=</var><text>&#160;</text><var>0</var></line>
<line linenr="055" indent="&#160;&#160;&#160;"><var>$AddNeg&#160;=&#160;</var><var>0</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$Hamt</var></line>
<line linenr="056" indent="&#160;&#160;&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;install&#160;</text><var>$AddNeg</var><text>&#160;units&#160;of&#160;</text><var>$Ware</var></line>
<line linenr="057" indent="&#160;&#160;"><text>end</text></line>
<line linenr="058" indent="&#160;"><text>end</text></line>
<line linenr="059" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="060" indent=""><text>end</text></line>
<line linenr="061" indent=""></line>
<line linenr="062" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Tarray</var></line>
<line linenr="063" indent=""><var>while&#160;</var><var>$Size</var></line>
<line linenr="064" indent="&#160;"><text>dec&#160;</text><var>$Size&#160;=&#160;</var></line>
<line linenr="065" indent="&#160;"><var>$Ware&#160;=&#160;</var><var>$Tarray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="066" indent="&#160;"><var>$Tamt&#160;=&#160;</var><var>$TamtArray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="067" indent="&#160;"><var>if&#160;</var><var>$Hamt</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="068" indent="&#160;&#160;"><var>$KeepAmt&#160;=&#160;</var><var>$Tamt</var><text>&#160;</text><var>*</var><text>&#160;</text><var>$HullPct</var><text>&#160;</text><var>/</var><text>&#160;</text><var>100</var></line>
<line linenr="069" indent="&#160;&#160;"><var>if&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="070" indent="&#160;&#160;&#160;"><var>if&#160;</var><var>$Destruct</var><text>&#160;</text><var>==</var><text>&#160;</text><var>[TRUE]</var></line>
<line linenr="071" indent="&#160;&#160;&#160;&#160;"><text>gosub&#160;</text><var>FlyWare</var></line>
<line linenr="072" indent="&#160;&#160;&#160;"><text>else</text></line>
<line linenr="073" indent="&#160;&#160;&#160;&#160;"><var>$RemAmt&#160;=&#160;</var><var>$Tamt</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$KeepAmt</var></line>
<line linenr="074" indent="&#160;&#160;&#160;&#160;"><var>$AddNeg&#160;=&#160;</var><var>0</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$RemAmt</var></line>
<line linenr="075" indent="&#160;&#160;&#160;&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;install&#160;</text><var>$AddNeg</var><text>&#160;units&#160;of&#160;</text><var>$Ware</var></line>
<line linenr="076" indent="&#160;&#160;&#160;"><text>end</text></line>
<line linenr="077" indent="&#160;&#160;"><text>end</text></line>
<line linenr="078" indent="&#160;&#160;"><var>if&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>&lt;=</var><text>&#160;</text><var>0</var></line>
<line linenr="079" indent="&#160;&#160;&#160;"><var>$AddNeg&#160;=&#160;</var><var>0</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$Hamt</var></line>
<line linenr="080" indent="&#160;&#160;&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;install&#160;</text><var>$AddNeg</var><text>&#160;units&#160;of&#160;</text><var>$Ware</var></line>
<line linenr="081" indent="&#160;&#160;"><text>end</text></line>
<line linenr="082" indent="&#160;"><text>end</text></line>
<line linenr="083" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="084" indent=""><text>end</text></line>
<line linenr="085" indent=""><text>goto&#160;label&#160;</text><var>End</var></line>
<line linenr="086" indent=""></line>
<line linenr="087" indent=""><var>FlyWare</var><text>:</text></line>
<line linenr="088" indent=""><var>$MainType&#160;=&#160;</var><text>&#160;get&#160;maintype&#160;of&#160;ware&#160;</text><var>$Ware</var></line>
<line linenr="089" indent=""><var>$SubType&#160;=&#160;</var><text>&#160;get&#160;subtype&#160;of&#160;ware&#160;</text><var>$Ware</var></line>
<line linenr="090" indent=""></line>
<line linenr="091" indent=""><var>if&#160;</var><var>$MainType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>12</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$SubType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>23</var></line>
<line linenr="092" indent="&#160;"><var>if&#160;</var><var>$MainType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>16</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$SubType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>6</var></line>
<line linenr="093" indent="&#160;&#160;"><text>goto&#160;label&#160;</text><var>Skip5</var></line>
<line linenr="094" indent="&#160;"><text>end</text></line>
<line linenr="095" indent=""><text>end</text></line>
<line linenr="096" indent=""></line>
<line linenr="097" indent=""><var>$Famt&#160;=&#160;</var><var>$KeepAmt</var></line>
<line linenr="098" indent=""><var>if&#160;</var><var>$MainType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>8</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$MainType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>9</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$MainType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>10</var></line>
<line linenr="099" indent="&#160;"><var>$Famt&#160;=&#160;</var><var>1</var></line>
<line linenr="100" indent=""><text>end</text></line>
<line linenr="101" indent=""></line>
<line linenr="102" indent=""><comment>*while&#160;$KeepAmt&#160;&gt;&#160;0</comment></line>
<line linenr="103" indent=""><var>$Xrand&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>-500</var><text>&#160;to&#160;</text><var>500</var><text>&#160;-&#160;1</text></line>
<line linenr="104" indent=""><var>$Xpos&#160;=&#160;</var><var>$TargX</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$Xrand</var></line>
<line linenr="105" indent=""><var>$Yrand&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>-500</var><text>&#160;to&#160;</text><var>500</var><text>&#160;-&#160;1</text></line>
<line linenr="106" indent=""><var>$Ypos&#160;=&#160;</var><var>$TargY</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$Yrand</var></line>
<line linenr="107" indent=""><var>$Zrand&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>-500</var><text>&#160;to&#160;</text><var>500</var><text>&#160;-&#160;1</text></line>
<line linenr="108" indent=""><var>$Zpos&#160;=&#160;</var><var>$TargZ</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$Zrand</var></line>
<line linenr="109" indent=""><var>while&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="110" indent="&#160;"></line>
<line linenr="111" indent="&#160;"><var>$Fware&#160;=&#160;</var><text>&#160;create&#160;flying&#160;ware:&#160;maintype=</text><var>$MainType</var><text>&#160;subtype=</text><var>$SubType</var><text>&#160;count=</text><var>$Famt</var><text>&#160;sector=</text><var>$Sector</var><text>&#160;x=</text><var>$Xpos</var><text>&#160;y=</text><var>$Ypos</var><text>&#160;z=</text><var>$Zpos</var><text>&#160;selfdestruct=</text><var>[FALSE]</var></line>
<line linenr="112" indent="&#160;"><var>$KeepAmt&#160;=&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$Famt</var></line>
<line linenr="113" indent=""><var>Skip5</var><text>:</text></line>
<line linenr="114" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="115" indent=""><text>end</text></line>
<line linenr="116" indent=""><text>endsub</text></line>
<line linenr="117" indent=""></line>
<line linenr="118" indent=""><var>End</var><text>:</text></line>
<line linenr="119" indent=""><text>set&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Destruct'</var><text>&#160;value=</text><var>[FALSE]</var></line>
<line linenr="120" indent=""></line>
<line linenr="121" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="BX.UniCap.RemWares" /><sval type="int" val="32" /><sval type="string" val="Remove percentage of all other wares." /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="array" size="31"><sval type="string" val="Target" /><sval type="string" val="Destruct" /><sval type="string" val="HullPct" /><sval type="string" val="Sector" /><sval type="string" val="TargX" /><sval type="string" val="TargY" /><sval type="string" val="TargZ" /><sval type="string" val="HamtArray" /><sval type="string" val="Harray" /><sval type="string" val="Size" /><sval type="string" val="ElemNum" /><sval type="string" val="Hware" /><sval type="string" val="Hamt" /><sval type="string" val="TamtArray" /><sval type="string" val="Tarray" /><sval type="string" val="Tware" /><sval type="string" val="Tamt" /><sval type="string" val="Ware" /><sval type="string" val="KeepAmt" /><sval type="string" val="RemAmt" /><sval type="string" val="AddNeg" /><sval type="string" val="MainType" /><sval type="string" val="SubType" /><sval type="string" val="Famt" /><sval type="string" val="Xrand" /><sval type="string" val="Xpos" /><sval type="string" val="Yrand" /><sval type="string" val="Ypos" /><sval type="string" val="Zrand" /><sval type="string" val="Zpos" /><sval type="string" val="Fware" /></sval><sval type="array" size="95"><sval type="array" size="2"><sval type="int" val="535" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-536870140" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="92" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Destruct" /><sval type="int" val="1" /></sval><sval type="array" size="4"><sval type="int" val="900" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="2" /></sval><sval type="array" size="4"><sval type="int" val="703" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="3" /></sval><sval type="array" size="4"><sval type="int" val="740" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="4" /></sval><sval type="array" size="4"><sval type="int" val="741" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="5" /></sval><sval type="array" size="4"><sval type="int" val="742" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="6" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="7" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="1175" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="8" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="8" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610607607" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="10" /></sval><sval type="array" size="6"><sval type="int" val="618" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="11" /></sval><sval type="array" size="5"><sval type="int" val="135" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="10" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="13" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="1071" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="14" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="14" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610604791" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="15" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="10" /></sval><sval type="array" size="6"><sval type="int" val="618" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="16" /><sval type="int" val="131074" /><sval type="int" val="15" /></sval><sval type="array" size="5"><sval type="int" val="135" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="131074" /><sval type="int" val="16" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="10" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="24" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="8" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610599927" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="9" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="9" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="9" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610600445" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="18" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="15" /><sval type="int" val="14" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="13" /><sval type="int" val="-2" /><sval type="int" val="14" /><sval type="int" val="-4" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610601213" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610601981" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="1167" /><sval type="int" val="70" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="45" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="19" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="20" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="19" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="20" /><sval type="int" val="131074" /><sval type="int" val="17" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610600445" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="5" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="5" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="20" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="20" /><sval type="int" val="131074" /><sval type="int" val="17" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="32" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="14" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610595063" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="9" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="9" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="16" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="131074" /><sval type="int" val="9" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610595581" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="18" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="15" /><sval type="int" val="14" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="13" /><sval type="int" val="-2" /><sval type="int" val="14" /><sval type="int" val="-4" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610596349" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610597117" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="1167" /><sval type="int" val="70" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="64" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="19" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="20" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="19" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="20" /><sval type="int" val="131074" /><sval type="int" val="17" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610595581" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="5" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="5" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="20" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="20" /><sval type="int" val="131074" /><sval type="int" val="17" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="51" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="92" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="FlyWare" /></sval><sval type="array" size="4"><sval type="int" val="655" /><sval type="int" val="21" /><sval type="int" val="131074" /><sval type="int" val="17" /></sval><sval type="array" size="4"><sval type="int" val="656" /><sval type="int" val="22" /><sval type="int" val="131074" /><sval type="int" val="17" /></sval><sval type="array" size="25"><sval type="int" val="104" /><sval type="int" val="-1610593277" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="21" /><sval type="int" val="4" /><sval type="int" val="12" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="4" /><sval type="int" val="23" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="7" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /><sval type="int" val="9" /><sval type="int" val="-4" /><sval type="int" val="0" /><sval type="int" val="-5" /></sval><sval type="array" size="25"><sval type="int" val="104" /><sval type="int" val="-1610593277" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="21" /><sval type="int" val="4" /><sval type="int" val="16" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="4" /><sval type="int" val="6" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="7" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /><sval type="int" val="9" /><sval type="int" val="-4" /><sval type="int" val="0" /><sval type="int" val="-5" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="88" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="37"><sval type="int" val="104" /><sval type="int" val="-1610592509" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="21" /><sval type="int" val="4" /><sval type="int" val="8" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="21" /><sval type="int" val="4" /><sval type="int" val="9" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="21" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="11" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /><sval type="int" val="10" /><sval type="int" val="-4" /><sval type="int" val="0" /><sval type="int" val="-5" /><sval type="int" val="10" /><sval type="int" val="-8" /><sval type="int" val="0" /><sval type="int" val="-9" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="24" /><sval type="int" val="4" /><sval type="int" val="-500" /><sval type="int" val="4" /><sval type="int" val="500" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="25" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="24" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="26" /><sval type="int" val="4" /><sval type="int" val="-500" /><sval type="int" val="4" /><sval type="int" val="500" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="27" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="26" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="28" /><sval type="int" val="4" /><sval type="int" val="-500" /><sval type="int" val="4" /><sval type="int" val="500" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="29" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="131074" /><sval type="int" val="28" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610589431" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="18"><sval type="int" val="776" /><sval type="int" val="30" /><sval type="int" val="131074" /><sval type="int" val="21" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="131074" /><sval type="int" val="23" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="25" /><sval type="int" val="131074" /><sval type="int" val="27" /><sval type="int" val="131074" /><sval type="int" val="29" /><sval type="int" val="131075" /><sval type="int" val="9" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="18" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="131074" /><sval type="int" val="23" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="Skip5" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="85" /></sval><sval type="array" size="1"><sval type="int" val="1168" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="End" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Destruct" /><sval type="int" val="131075" /><sval type="int" val="9" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="33"><sval type="array" size="2"><sval type="int" val="3" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="3" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="4" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="9" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="20" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="20" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="31" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="31" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="42" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="45" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="45" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="48" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="48" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="50" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="50" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="61" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="64" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="64" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="67" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="67" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="69" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="70" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="73" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="76" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="76" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="76" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="79" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="79" /><sval type="int" val="2" /></sval><sval type="array" size="11"><sval type="int" val="79" /><sval type="int" val="3" /><sval type="int" val="104" /><sval type="int" val="-1610612727" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="string" val="KeepAmt" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="86" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="91" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="92" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="94" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
